<?php
session_start();
header('Content-Type: application/json; charset=utf-8');
// Opcional, evita caches raros
header('Cache-Control: no-store, no-cache, must-revalidate, max-age=0');

$response = [];

if (isset($_SESSION['abastecimiento_id_galonera'])) {
    $response['abastecimiento_id'] = $_SESSION['abastecimiento_id_galonera'];
} else {
    $response['error'] = "No existe sesión para abastecimiento de galonera eliminado.";
}

echo json_encode($response);
